Debian Bug report logs - #693362
fwsnort: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: fwsnort; Maintainer for fwsnort is Franck Joncourt <franck@debian.org>; Source for fwsnort is src:fwsnort.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Thu, 15 Nov 2012 19:51:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version fwsnort/1.6.3-1

Done: Franck Joncourt <franck@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Franck Joncourt <franck@debian.org>:
Bug#693362; Package fwsnort. (Thu, 15 Nov 2012 19:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Franck Joncourt <franck@debian.org>. (Thu, 15 Nov 2012 19:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: fwsnort: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Thu, 15 Nov 2012 17:49:45 -0200
[Message part 1 (text/plain, inline)]
Package: fwsnort
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#693362; Package fwsnort. (Mon, 19 Nov 2012 09:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Franck Joncourt <franck@debian.org>:
Extra info received and forwarded to list. (Mon, 19 Nov 2012 09:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 693362@bugs.debian.org (full text, mbox):

From: Franck Joncourt <franck@debian.org>
To: 693362@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: Re: Bug#693362: fwsnort: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Mon, 19 Nov 2012 08:53:59 +0100
Le 15/11/2012 20:49, Adriano Rafael Gomes a écrit :
> Package: fwsnort
> Tags: l10n patch
> Severity: wishlist
>
> Hello,
>
> Please, Could you update the Brazilian Portuguese
> Translation?

Yes, I will add your translation to the others. Thanks for your work.

Regards,

--
Franck




Added tag(s) pending. Request was from Franck Joncourt <franck@debian.org> to control@bugs.debian.org. (Wed, 21 Nov 2012 20:51:08 GMT) Full text and rfc822 format available.

Reply sent to Franck Joncourt <franck@debian.org>:
You have taken responsibility. (Thu, 03 Jan 2013 21:36:09 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Thu, 03 Jan 2013 21:36:09 GMT) Full text and rfc822 format available.

Message #17 received at 693362-close@bugs.debian.org (full text, mbox):

From: Franck Joncourt <franck@debian.org>
To: 693362-close@bugs.debian.org
Subject: Bug#693362: fixed in fwsnort 1.6.3-1
Date: Thu, 03 Jan 2013 21:32:28 +0000
Source: fwsnort
Source-Version: 1.6.3-1

We believe that the bug you reported is fixed in the latest version of
fwsnort, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693362@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Franck Joncourt <franck@debian.org> (supplier of updated fwsnort package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 23 Dec 2012 18:14:04 +0100
Source: fwsnort
Binary: fwsnort
Architecture: source all
Version: 1.6.3-1
Distribution: unstable
Urgency: low
Maintainer: Franck Joncourt <franck@debian.org>
Changed-By: Franck Joncourt <franck@debian.org>
Description: 
 fwsnort    - Snort-to-iptables rule translator
Closes: 693000 693362
Changes: 
 fwsnort (1.6.3-1) unstable; urgency=low
 .
   * New po-debconf translation - Brazilian Portuguese (Closes: #693362)
   * Imported Upstream version 1.6.3
     - Closes: #693000
     - Fixed hyphens in manpage. Removed t_upstream_manpage.diff patch.
Checksums-Sha1: 
 4ab11a9263e4eaf87a72370c3017fb830247a748 1219 fwsnort_1.6.3-1.dsc
 faa2615a3e1b2a801b6750880ca0715796ea025d 96740 fwsnort_1.6.3.orig.tar.gz
 a7da22e0a68bdd2d1673fe1ffae1e187d48d1ab1 7579 fwsnort_1.6.3-1.debian.tar.gz
 c5241c343319fa74c423c837f77dd790fe9adb2b 69078 fwsnort_1.6.3-1_all.deb
Checksums-Sha256: 
 a208e8533b434d253adca10662d13152de87bbd829ac1666c9f575416572d7a8 1219 fwsnort_1.6.3-1.dsc
 d2110508f61c31d5ca5ddbb2452d0b10ae533e094499bc287f3382371c8bd5f2 96740 fwsnort_1.6.3.orig.tar.gz
 c61ca7f78dc120aa981ddbb9077aaf317d979df15ef9e92b2afcf1af0e990dbe 7579 fwsnort_1.6.3-1.debian.tar.gz
 71ded4ae4bc1d7123cf023e277364baf0b3595b812780329cfe8375eaa6c0b39 69078 fwsnort_1.6.3-1_all.deb
Files: 
 e5fe780ee98319599d383ecc4c4db005 1219 admin optional fwsnort_1.6.3-1.dsc
 7a61a03c4b523b4fb2b1cc73bcb3bac7 96740 admin optional fwsnort_1.6.3.orig.tar.gz
 b0e9570892f2ef02007acb476fcb7700 7579 admin optional fwsnort_1.6.3-1.debian.tar.gz
 15874e7f461c4db4ee925674c873d6ae 69078 admin optional fwsnort_1.6.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDl9qEACgkQxJBTTnXAif5GtQCfcIsrlrAyPzcNrYbpVZ8OJ4qk
CkkAn3mK8b6Xjk2zw6eOZnlTMt3C9ErR
=k044
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 08:45:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:35:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.